Subject: Trainer Candidate - Daksh Dikshant
From: Daksh Dikshant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:12:42 -0400

| | Tech Support Test

Name | Daksh Dikshant
E-mail | [email-masked]
Phone Number | (91) 7992350315
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 63, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA |
Previous Employer 1 | Zorba the Buddha | Sales & Event Executive | 30.03.2021 |
Previous Employer 2 | Canvas Laugh Club | Content Creator | 30.08.2018 |

If Selected, how much time do you need to join? | Immidiate
Please briefly describe your work experience specifically in training? | I’m experienced in Sales, Revenue generation and Client Service.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When a new event comes up, I immediately input it into my calendar. As for my regular schedule, I typically arrive to work and check my emails and return calls. I then make cold calls to find any prospects who may benefit from our service. Later, I meet with our sales team to brainstorm ideas to bring in new customers. The day ends with checking in on current customers to ensure they're satisfied with our service.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
What according to you makes you a good candidate for this position? | I am skilled in Sales, Events and Customer/Client Service. I am also motivated by the challenge of doing something new. Crafting a pitch and landing a new client or customer is a satisfying process that never fails to excite me.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |